prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/webp

Name: libsharpyuv
Description: Library for sharp RGB to YUV conversion
Version: 1.6.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lsharpyuv
Libs.private: -lm -pthread 
